/* Product List */

.productCell{
  float:left;

  width:200px;

  background-color:#dcdbdb;
  margin-right:15px;
  margin-bottom:15px;
  padding-bottom:10px;
}
.productCellImgContainer a{
  padding:10px;
  display:block;
}
  .productCellImgContainer a:hover{
    background-color:#ffffff;
  }

.productListName{
  margin-left:10px;
  text-decoration:none;
  font-weight:bold;
}
.productListPrice{
  color:#595959;
  font-size:14px;
  font-weight:bold;
}

.productListOldPrice{
  color:#595959;
  font-size:14px;
  font-weight:bold;
  text-decoration: line-through;
}
.productListSpecialPrice{
  color:#ff0000;
  font-size:14px;
  font-weight:bold;
}


.productListPriceCell{
  width:130px;
  float:left;
  margin-left:10px;
}
.productCellButton{
  float:left;
  text-align:center;
  text-decoration:none;
  display:block;
  background-color:#343435;
  color:#ffffff;
  border:1px solid #ffffff;
  width:50px;
  line-height:30px;
  font-weight:bold;
}
.productCellButton:hover{
  color:#343435;
  border:1px solid #343435;
  background-color:#c0a260;
}


/* Product details */
#productLeft{
  float:left;

  margin:45px;
  margin-left:40px;
  margin-right:20px;
  margin-bottom:20px;
  background-color:#dcdbd9;
}
  #productLeftImage{
    float:left;
  }
  #productThumbs{
    margin-left:20px;
    width:100px;
    float:left;
  }
  .productThumb{

  }
  .productThumb img{
    border:1px solid #141414;
    margin-bottom:20px;
  }
#productRight{
  width:350px;
  float:left;
  margin-top:45px;
  margin-bottom:20px;
  background-color:#dcdbd9;
  padding-top:20px;
}
#productBottom{
  margin-left:40px;
  margin-right:34px;
  background-color:#dcdbd9;
}

.priceBox{
  padding:10px;
  background-color:#ffffff;
  border:1px solid #484848;
}
.productPrice{
  font-size:23px;

}
.shopButton{
  background:url(/templates/themes/haunuipress/images/bg_button.gif) repeat-x top #ffffff;
  border:1px solid #9a8961;
  /*
  height:25px;
  line-height:25px;
  padding-left:15px;
  padding-right:15px;
  */
  margin-right:15px;
  padding:5px 15px 5px 15px;
  font-size:11px;
  font-weight:bold;
  font-family:tahoma;
  cursor:pointer;
  text-decoration:none;

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

}
  .shopButton:hover{
    text-decoration:none;
    background:url(/templates/themes/haunuipress/images/bg_button_hover.gif) repeat-x top #ffffff;
  }

.shopMessageBox{
  margin: 5px 20px -20px 40px;
  background:#dcdbd9;
  display:block;
  clear:both;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.checkoutContainer{
  background:#dcdbd9;
  padding:20px;
}
.cartName{
  font-size:14px;
  font-weight:bold;
}
.cartTotal{
  font-size:14px;
  font-weight:bold;
}

.basketImage{
  padding:10px;
  background-color:#ffffff;
}